@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700|Source+Sans+Pro:400,700&display=swap');

:root {
    --couleur-fond: rgb(255,253,241);
    --couleur-vert:rgb(94,168,176);
    --couleur-sombre: rgb(52,95,100);
    --couleur-jaune: rgb(255,242,0);
    --couleur-gris: rgb(70,70,70);
  }
  body {
      background-color: vr(--couleur-fond);
      font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
      font-size: 0.85rem;
      line-height: 1.5em;
      color: var(--couleur-gris);
      padding: 0;
      margin: 0;
      overflow-x: hidden;
  }
  h1, h2, h3 {
      font-family: 'Montserrat', Arial, Helvetica, sans-serif;
      color: var(--couleur-vert);
  }
  .gauche, .droite {
      width: 49.95vw;
      padding: 0;
      margin: 0;
  }
  .gauche {
    position: fixed;
    left:0;
    top: 0;
  }
  .droite {
      position: relative;
      left: 50vw;
      min-height: 94vh;
      top: 0;
  }
  footer {
    height: 5vh;
    border-bottom: 10px solid;
    border-bottom-color: var(--couleur-sombre); 
    max-width: 100vw;
    text-align: right;
  }
  .menuBas {
      margin-right: 7.5vw;
      padding-top: 2vh;
  }
  .menuBas ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
  }
  .menuBas li {
      display: inline-block;
      width: 34.95%;
  }
  .menuBas a {
      font-family: 'Montserrat', Arial, Helvetica, sans-serif;
      text-decoration: none;
      color: inherit;
  }
  .accueil {
      content: "&nbsp;";
      position: absolute;
      top: 15vh;
      left: 7.5vw;
      border-radius: 50%;
      padding: 2em;
      background-color: var(--couleur-jaune);
      cursor: pointer;
      transition: background-color 2500ms ease;
  }
  .accueil:hover {
      background-color: var(--couleur-vert);
  }
  .titre {
      margin-left: 7.5vw;
      margin-top: 25vh;
      min-height: 65vh;
      display: flex;
      flex-direction: column;
      justify-content: end;
  }
  .titre h1 {
    font-size: 4em;
    line-height: 1em;
    max-width: 50%;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .titre ul {
      list-style-type: none;
      margin: 1em 0 3em;
      padding: 0;
  }
  .titre li {
    padding-left: 0;
    margin: 0.5em 0;
  }
  .titre a {
      cursor: pointer;
      text-decoration: none;
      color: inherit;
      font-family: 'Montserrat', Arial, Helvetica, sans-serif;
      font-size: 1.1em;
  }

  header {
      position: relative;
      min-height: 20vh;
  }
  .abon {
      position: absolute;
      font-family: 'Montserrat', Arial, Helvetica, sans-serif;
      font-weight: 300;
      top: 7.5vh;
      right: 7.5vw;
      cursor: pointer;
  }
  .abon::after {
    content: "";
    position: absolute;
    top: -1.5em;
    right: -1em;
    padding: 1.25em;
    border-radius: 50%;
    background-color: var(--couleur-jaune);
    z-index: -1;
    transition: background-color 1500ms ease;
  }
  .abon:hover::after {
      background-color: rgb(255, 94, 30);
  }
  .menu {
      position: absolute;
      width: 40vw;
      top: 15vh;
      right: 7.5vw;
      border-top: 5px solid;
      border-color: var(--couleur-vert);
  }
  .menu ul {
      padding: 0;
      margin: 1em 0 0 0;
      list-style-type: none;
  }
  .menu li {
      display: inline-block;
      width: 24.5%;
  }
  .menu li:last-child {
      text-align: right;
  }
  .menu li a {
      text-decoration: none;
      text-transform: uppercase;
      color: inherit;
      font-family: 'Montserrat', Arial, Helvetica, sans-serif;
      font-weight: 600;
  }
  .contenu {
    margin: 5em 7.5vw 2em 2.5vw;
  }
  .contenu img {
      max-width: 100%;
  }
  .contenu p, .contenu li {
      max-width: 40em;
  }
